
/* LAYOUT DE ELEMENTOS - PÁGINA INTERIOR */	


#contenedor {
	margin:0 auto;
	width:60em;
}

/* ********************************************************* */

#cabecera {
	height:11.63em;
	width:60em;
}

	.cab_bandatop	{
		float:left;
		width:60em;
		height:6.25em;
		background:#933C40;
		margin-bottom:0.131em;
		}
		.cab_bandatop_logo	{
			float:left;
			width:12.0625em;
			height:6.25em;
			}
		.cab_bandatop_flash	{
			float:left;
			width:47.9375em;
			height:6.25em;

			}
		* html .cab_bandatop_flash {
			width:47em;
		}
		#cab_bandatop_links	{
			float:right;
			text-align:right;
			width:9em;
			height:6.25em;
			margin:0 0 0 -12em;
			line-height:1.2em;
			}
			#cab_bandatop_links a	{
				font-family:"trebuchet MS", "Arial Narrow", Arial;
				font-size:0.875em;
				font-weight:bold;
				color:#fff;
				}
				#cab_bandatop_links a:hover	{
					color:#000;
					}

	.cab_menu	{
		float:left;
		width:53em;
		height:1.38em;
		background:#909B8D;
		padding-left:1em;
		color:white;
		margin-bottom:0.131em;
		}

	.cab_dpz	{
		float:left;
		width:5em;
		height:1.38em;
		background:#909B8D;
		color:white;
		text-align:right;
		padding-right:1em;
		margin-bottom:0.131em;
		}

	.cab_titulos 	{
		float:left;
		width:60em;
		height:3.75em;
		}
		.cab_titulos_fondo	{
			float:left;
			width:60em;
			height:3.75em;
			}
		.cab_titulos_ruta	{
			float:left;
			width:40em;
			height:1em;
			margin:-3.45em 0 0 1em;
			}
		
		.cab_titulos_titular	{
			float:right; 
			margin-top:-3.75em; 
			width:18.75em; 
			height:3.75em;
			}
			.cab_titulos_icono	{
				float:left;
				width:3.375em;
				height:3.75em;
				}
			.cab_titulos_titulo	{
				float:right;
				text-align:center;
				width:15em;
				height:1.75em;
				margin-top:0.8em;
				}

	.cab_home	{
		float:left;
		width:60em;
		height:1em;
		}

/* ********************************************************* */


#cont {
	width:60em;
	margin:0;
}
	.cont_prev	{
		float:right;
		padding:0 0 1em 2em;
		width:47.5em;
		}
	.cont_titulo	{
		float:left;
		width:47.5em;
		height:2.375em;
		}
		.cont_titulo_bullet	{
			float:left;
			width:2.125em;
			height:1.75em;
			}
		.cont_titulo_titulo	{
			float:left;
			width:43.375em;
			height:1.75em;
			}

	.indice	{
		float:left;
		padding:1em 1em 1em 5em;
		}
			.indice_titulo	{
				/*Sin usar, preparado por si un día se quiere establecer diferente al Titulo general de página */
				}
			
			#indice_subtitulo	{
				width:47em;
				padding:0.3em 3em 1em 2.13em;
				}

				#indice_subtitulo h3	{
					margin:0;
					font-family:"trebuchet MS", "Arial Narrow", Arial;
					font-size:0.75em;
					font-weight:normal;
					color:#666;
					}
					/*h3 a	{
						color:#666;
						}
					h3 a:hover	{
						color:black;
						}*/
			#indice_subtitulo_long	{
				width:57em;
				padding:0 3em 1em 2.13em;
				}

				#indice_subtitulo_long h3	{
					margin:0;
					font-family:"trebuchet MS", "Arial Narrow", Arial;
					font-size:0.69em;
					font-weight:normal;
					color:#666;
					}
					

	.enlaces_back	{
		float:left;
		width:12.5em;
		margin:0;
		text-align:right;
		}

	.cont_general	{
		width:56em;
		margin:0;
		padding-left:3em;
		}


/* ********************************************************* */

#pie {
	width:60em;
	background:#fff;
}
	
	.pie_fondo	{
		float:left;
		width:60em;
		height:3.8125em;
		}
	.pie_validators	{
		float:left;
		width:17em;
		height:1.75em;
		margin:-3.125em 0 0 1.25em;
		}

		.pie_wai_aa	{
			float:left;
			border:0;
			width:4.875em;
			height:1.75em;
			}
		.pie_une	{
			float:right;
			margin:0 0 0 1em;
			border:0;
			width:10em;
			height:1.75em;
			}

		.pie_xhtml	{
			float:left;
			margin:0 0 0 1em;
			border:0;
			width:5.875em;
			height:1.75em;
			}
		.pie_css	{
			float:left;
			margin:0 0 0 0.75em;
			border:0;
			width:4.125em;
			height:1.75em;
			}

	.pie_menu	{
		float:right;
		width:40em;
		height:1.5em;
		margin:-2.1em 0 0 1.25em;
		#text-align:center;
		}

	.pie_creditos	{
		float:left;
		text-align:right;
		width:60em;
		margin:-0.5em 0 0 0;
		}

/* ********************************************************* */

.clear1	{
	clear:both;
	height:0.13em;
	}
.clear5	{
	clear:both;
	height:0.3125em;
	}
.clear10	{
	clear:both;
	height:0.625em;
	}
.clear20	{
	clear:both;
	height:1.25em;
	}
.clear100	{
	clear:both;
	height:6.25em;
	}

/* ********************************************************* */

.w25	{width:25%;}
.w30	{width:30%;}
.w35	{width:35%;}
.w39	{width:39%;}
.w40	{width:40%;}
.w45	{width:45%;}
.w50	{width:50%;}
.w55	{width:55%;}
.w60	{width:60%;}
.w65	{width:65%;}
.w70	{width:70%;}
.w75	{width:75%;}

.w98	{width:98%;}
.w99	{width:99%;}
.w100	{width:100%;}

.center	{text-align:center;}
